<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Linux)">
	<META NAME="AUTHOR" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CREATED" CONTENT="20090331;16242000">
	<META NAME="CHANGEDBY" CONTENT="Vincent MAH&Eacute;">
	<META NAME="CHANGED" CONTENT="20090331;17242500">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Roman No9 L", serif }
		H1.cjk { font-family: "DejaVu LGC Sans" }
		H1.ctl { font-family: "DejaVu LGC Sans" }
		H5 { margin-bottom: 0.21cm }
		H2 { margin-bottom: 0.21cm }
		H3 { margin-bottom: 0.21cm }
		TD P { margin-bottom: 0cm }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Partners</H1>
<H5>OpenEmbeDD project's industrial &amp; academic partners</H5>
<H2>Industrial partners</H2>
<H3>Industrial majors</H3>
<TABLE WIDTH=642 BORDER=0 CELLPADDING=8 CELLSPACING=0>
	<COL WIDTH=186>
	<COL WIDTH=425>
	<TR>
		<TD WIDTH=186>
			<P ALIGN=CENTER><A HREF="http://www.airbus.com/"><IMG SRC="../img/partners/Airbus_logo.png" NAME="Image1" ALT="top_logo_thales2.gif" ALIGN=BOTTOM WIDTH=183 HEIGHT=43 BORDER=0></A></P>
		</TD>
		<TD WIDTH=425>
			<P><A HREF="http://www.airbus.com/"><B>Airbus</B></A> is the
			largest aircraft builder in Europe, with strong requirements on
			Real-Time efficiency and security.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=186>
			<P ALIGN=CENTER><A HREF="http://www.thalesgroup.com/"><IMG SRC="../img/partners/top_logo_thales2.gif" NAME="Image7" ALT="top_logo_thales2.gif" ALIGN=BOTTOM WIDTH=183 HEIGHT=43 BORDER=0></A></P>
		</TD>
		<TD WIDTH=425>
			<P><A HREF="http://www.thalesgroup.com/"><B>Thales</B></A> is a
			leader in aeronautics and defence systems. Two divisions from
			Thales are OpenEmbeDD partners: DAE and R&amp;D</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=186>
			<P ALIGN=CENTER><A HREF="http://www.francetelecom.com/"><IMG SRC="../img/partners/logo_FT_RD.bmp" NAME="Image8" ALIGN=BOTTOM WIDTH=142 HEIGHT=43 BORDER=0></A></P>
		</TD>
		<TD WIDTH=425>
			<P><A HREF="http://www.francetelecom.com/"><B>France Telecom</B></A>
			is one of the largest telecom providers in Europe, under Orange
			brand. They need to better modelize services for mobiles and
			easily compose them.</P>
		</TD>
	</TR>
</TABLE>
<H3>Software engineering companies</H3>
<TABLE WIDTH=642 BORDER=0 CELLPADDING=8 CELLSPACING=0>
	<COL WIDTH=217>
	<COL WIDTH=394>
	<TR>
		<TD WIDTH=217>
			<P ALIGN=CENTER><A HREF="http://www.anyware-tech.com/"><IMG SRC="../img/partners/Anyware-Technologies2.jpg" NAME="Image9" ALT="Anyware-Technologies2.jpg" ALIGN=BOTTOM WIDTH=214 HEIGHT=38 BORDER=0></A></P>
		</TD>
		<TD WIDTH=394>
			<P><A HREF="http://www.anyware-tech.com/"><B>Anyware Technologies</B></A>
			is a medium sized company which provide engineering services to
			bigger companies like Airbus. They widely contribute to the
			Topcased modeling system.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=217>
			<P ALIGN=CENTER><A HREF="http://www.c-s.fr/"><IMG SRC="../img/partners/logo_cs3.jpg" NAME="Image10" ALT="logo_cs3.jpg" ALIGN=BOTTOM WIDTH=132 HEIGHT=38 BORDER=0></A></P>
		</TD>
		<TD WIDTH=394>
			<P><A HREF="http://www.c-s.fr/"><B>CS Communication &amp; Syst&egrave;mes</B></A>
			is a french company offering services in industrial software like
			RT/E. They have deep skills in automotive industry which implies
			Real-Time embedded systems.</P>
		</TD>
	</TR>
</TABLE>
<H2>Scientific partners</H2>
<H3>Stand-alone laboratories</H3>
<TABLE WIDTH=642 BORDER=0 CELLPADDING=8 CELLSPACING=0>
	<COL WIDTH=133>
	<COL WIDTH=478>
	<TR>
		<TD WIDTH=133>
			<P ALIGN=CENTER><A HREF="http://www.cea.fr/" TARGET="_self"><IMG SRC="../img/partners/logo-CEA-LIST-Logo2.JPG" NAME="Image11" ALIGN=BOTTOM WIDTH=130 HEIGHT=53 BORDER=0></A></P>
		</TD>
		<TD WIDTH=478>
			<P><A HREF="http://www-list.cea.fr/"><B>CEA-List</B></A> is a
			research lab inside the french <I>Commissariat &agrave; l'Energie
			Atomique</I>. Its main domains are MDE for RT/E systems, formal
			specification and test generation, safe design of critical
			systems. They are a main contributor to OMG Marte standard.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=133>
			<P ALIGN=CENTER><A HREF="http://www.laas.fr/" TARGET="_self"><IMG SRC="../img/partners/laas.gif" NAME="Image12" ALIGN=BOTTOM WIDTH=123 HEIGHT=42 BORDER=0></A></P>
		</TD>
		<TD WIDTH=478>
			<P><A HREF="http://www.laas.fr/"><B>CNRS-LAAS</B></A> is a reseach
			unit (UPR 8001) of the french <I>Centre National de la Recherche
			Scientifique</I>. It has four main research thema: micro &amp;
			nano systems, modelisation and driving of systems, robots and
			autnomous systems, critical software systems.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=133>
			<P ALIGN=CENTER><A HREF="http://www-verimag.imag.fr/" TARGET="_self"><IMG SRC="../img/partners/logoVerimag_b.jpg" NAME="Image13" ALIGN=BOTTOM WIDTH=63 HEIGHT=63 BORDER=0></A></P>
		</TD>
		<TD WIDTH=478>
			<P><A HREF="http://www-verimag.imag.fr/" TARGET="_self"><B>Verimag</B></A>
			is a common lab shared by the <I>CNRS</I>, the <I>Institut
			National Polytechnique de Grenoble</I> and the <I>Universit&eacute;
			Joseph Fourier</I>. Its goal is to produce theoretical results and
			software tools embedded systems design.</P>
		</TD>
	</TR>
</TABLE>
<H3>INRIA laboratories</H3>
<TABLE WIDTH=642 BORDER=0 CELLPADDING=8 CELLSPACING=0>
	<COL WIDTH=162>
	<COL WIDTH=449>
	<TR>
		<TD WIDTH=162>
			<P ALIGN=CENTER><A HREF="http://www.inria.fr/"><IMG SRC="../img/partners/Logo-INRIA.gif" NAME="Image14" ALIGN=BOTTOM WIDTH=159 HEIGHT=43 BORDER=0></A></P>
		</TD>
		<TD WIDTH=449>
			<P><A HREF="http://www-sop.inria.fr/aoste/"><B>Aoste</B></A> has
			develop an approach in design of embedded systems that is called
			&quot;Platform-based design&quot;, which gives ability to use
			multiple architectures for the same application. They developped
			the SynDEx tool.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=162>
			<P><BR>
			</P>
		</TD>
		<TD WIDTH=449>
			<P><A HREF="http://www.sciences.univ-nantes.fr/lina/ATLAS/"><B>Atlas</B></A>
			is specialized in management of complex data in distributed
			systems. In order to use a MDE approach on this thema, they have
			developped a transformation language named ATL with its integrated
			environement.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=162>
			<P><BR>
			</P>
		</TD>
		<TD WIDTH=449>
			<P><A HREF="http://www.inria.fr/recherche/equipes/dart.en.html"><B>DaRT</B></A>
			researchers work on System-on-Chip joined modelization. For such
			goal, they developped the Gaspard co-design environement.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=162>
			<P><BR>
			</P>
		</TD>
		<TD WIDTH=449>
			<P><A HREF="http://www.inria.fr/recherche/equipes/espresso.en.html"><B>Espresso</B></A>
			designed a formal computation model for real-time systems with
			multiple clocks. The team has developped the Signal language and
			the Polychrony toolbox.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=162>
			<P><BR>
			</P>
		</TD>
		<TD WIDTH=449>
			<P><A HREF="http://www.irisa.fr/triskell/home_html-en"><B>Triskell</B></A>
			is a research team deeply involved in Model Driven Engineering.
			Their main software is the Kermeta metamodeling environement.</P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=162>
			<P><BR>
			</P>
		</TD>
		<TD WIDTH=449>
			<P><A HREF="http://www.inrialpes.fr/vasy/"><B>VASY</B></A>
			research thema is about formal methods applied to critical
			systems. It include formal modelization languages, methodology,
			simulation, validation, verification. They have developped the
			CADP toolbox.</P>
		</TD>
	</TR>
</TABLE>
<P STYLE="margin-bottom: 0cm"><BR>
</P>
</BODY>
</HTML>